Hi,

It is about Leap, latest release.
During the ibus update provided by OpenSUSE one packages has to be deleted: ibus-gtk-32bit
this deletion degenerates an error.
I could apply all changes (updates) provided / suggested by the update except ibus-gtk-32bit deletion.

Here some information from the system:

<computer>:~> sudo zypper remove ibus-gtk-32bit
root's password:
Loading repository data...
Reading installed packages...
Resolving package dependencies...

The following 3 packages are going to be REMOVED:
ibus-gtk-32bit ibus-gtk-32bit ibus-gtk-32bit

3 packages to remove.
After the operation, 81.8 KiB will be freed.
Continue? [y/n/? shows all options] (y): y
(1/3) Removing ibus-gtk-32bit-1.5.11-1.1.x86_64 ...................................................................................[error]
Removal of (463)ibus-gtk-32bit-1.5.11-1.1.x86_64(@System) failed:
Error: Subprocess failed. Error: RPM failed: /usr/bin/gtk-query-immodules-2.0: error while loading shared libraries: libGL.so.1: cannot op
en shared object file: No such file or directory
error: %preun(ibus-gtk-32bit-1.5.11-1.1.x86_64) scriptlet failed, exit status 127
error: ibus-gtk-32bit-1.5.11-1.1.x86_64: erase failed

Abort, retry, ignore? [a/r/i] (a):
<computer>:/usr/lib64> ls -lart | grep libGL
-rwxr-xr-x 1 root root 637040 Sep 18 2015 libGLEW.so.1.13.0
-rwxr-xr-x 1 root root 563304 Sep 18 2015 libGLEWmx.so.1.13.0
-rwxr-xr-x 1 root root 518952 Oct 1 2015 libGLU.so.1.3.1
lrwxrwxrwx 1 root root 17 Jan 11 20:01 libGLEW.so.1.13 -> libGLEW.so.1.13.0
lrwxrwxrwx 1 root root 19 Jan 11 20:01 libGLEWmx.so.1.13 -> libGLEWmx.so.1.13.0
-rwxr-xr-x 1 root root 590368 May 19 10:47 libGL.so.1.2.0
-rwxr-xr-x 1 root root 30568 May 19 10:47 libGLESv2.so.2.0.0
lrwxrwxrwx 1 root root 18 May 29 09:59 libGLESv2.so.2 -> libGLESv2.so.2.0.0
lrwxrwxrwx 1 root root 15 May 29 10:26 libGLU.so.1 -> libGLU.so.1.3.1
lrwxrwxrwx 1 root root 14 May 29 10:30 libGL.so.1.2 -> libGL.so.1.2.0
lrwxrwxrwx 1 root root 14 May 29 10:30 libGL.so.1 -> libGL.so.1.2.0

<computer>:~> rpm -qf /usr/lib64/libGL.so.1
Mesa-libGL1-11.0.8-148.1.x86_64
Can you please suggest what I should do to overcome this obstacle?

Thank you, Andrey